Hi,

[EMAIL PROTECTED] writes:

> I am attempting to use gimptool-2.0 to install a plugin called
> Multitile (from the Gimp Plugin Registry) and I'm running into
> trouble.  I've got a feeling that I need to change the gimptool-2.0
> command to add, or change, prefix or exec-prefix to gcc instead of
> i386-linux-gcc.  Is this correct?  Exactly how do I do this?

Looks like you have the environment variable CC set to
i386-linux-gcc. Unsetting it or setting it to gcc should fix your
problem.


Sven
_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to